using ViewModel;

namespace App.Pages;

public partial class ChampionDetailPage : ContentPage
{
	public ChampionVM ChampionVM { get; private set; }

	public ChampionDetailPage()
	{
        //ChampionVM = championVM;
        InitializeComponent();
        BindingContext = ChampionVM;
    }

    async void ToolbarItem_Clicked(System.Object sender, System.EventArgs e)
    {
        await Navigation.PushModalAsync(new ChampionAddEditPage());
    }
}
